<!--

=========================================================
* Now UI Kit - v1.3.0
=========================================================

* Product Page: https://www.creative-tim.com/product/now-ui-kit
* Copyright 2019 Creative Tim (http://www.creative-tim.com)
* Licensed under MIT (https://github.com/creativetimofficial/now-ui-kit/blob/master/LICENSE.md)

* Designed by www.invisionapp.com Coded by www.creative-tim.com

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

-->
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="apple-touch-icon" sizes="76x76" href="./assets/img/apple-icon.png">
  <link rel="icon" type="image/png" href="./assets/img/favicon.png">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <title>
    Now UI Kit by Creative Tim
  </title>
  <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
    name='viewport' />
  <!--     Fonts and icons     -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
  <!-- CSS Files -->
  <link href="./assets/css/bootstrap.min.css" rel="stylesheet" />
  <link href="./assets/css/now-ui-kit.css?v=1.3.0" rel="stylesheet" />
  <!-- CSS Just for demo purpose, don't include it in your project -->
  <link href="./assets/demo/demo.css" rel="stylesheet" />
</head>

<body class="index-page sidebar-collapse">
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg bg-default fixed-top navbar-transparent " color-on-scroll="400">
    <div class="container">
      <div class="navbar-translate">
        <a class="navbar-brand" href="https://demos.creative-tim.com/now-ui-kit/index.html" rel="tooltip"
          title="Designed by Invision. Coded by Creative Tim" data-placement="bottom" target="_blank">
          JJLD
        </a>
        <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
          aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-bar top-bar"></span>
          <span class="navbar-toggler-bar middle-bar"></span>
          <span class="navbar-toggler-bar bottom-bar"></span>
        </button>
      </div>
      <div class="collapse navbar-collapse justify-content-end" id="navigation"
        data-nav-image="./assets/img/blurred-image-1.jpg">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="javascript:void(0)" onclick="scrollToQuienes()">
              <i class="now-ui-icons arrows-1_cloud-download-93"></i>
              <p>Quienes somos</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="javascript:void(0)" onclick="scrollToServicios()">
              <i class="now-ui-icons arrows-1_cloud-download-93"></i>
              <p>Servicios</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="javascript:void(0)" onclick="scrollToPortafolio()">
              <i class="now-ui-icons arrows-1_cloud-download-93"></i>
              <p>Portafolio</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link btn btn-neutral" href="javascript:void(0)" onclick="scrollTocontacto()">
              <i class="now-ui-icons arrows-1_cloud-download-93"></i>
              <p>Contacto</p>
            </a>
          </li>
          <!-- <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Follow us on Twitter" data-placement="bottom" href="https://twitter.com/CreativeTim" target="_blank">
              <i class="fab fa-twitter"></i>
              <p class="d-lg-none d-xl-none">Twitter</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Like us on Facebook" data-placement="bottom" href="https://www.facebook.com/CreativeTim" target="_blank">
              <i class="fab fa-facebook-square"></i>
              <p class="d-lg-none d-xl-none">Facebook</p>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" rel="tooltip" title="Follow us on Instagram" data-placement="bottom" href="https://www.instagram.com/CreativeTimOfficial" target="_blank">
              <i class="fab fa-instagram"></i>
              <p class="d-lg-none d-xl-none">Instagram</p>
            </a>
          </li> -->
        </ul>
      </div>
    </div>
  </nav>
  <!-- End Navbar -->
  <div class="wrapper">
    <div class="page-header clear-filter" filter-color="orange">
      <div class="page-header-image" data-parallax="true" style="background-image:url('./assets/img/header.jpg');">
      </div>
      <div class="container">
        <div class="content-center brand">
          <!-- <img class="n-logo" src="./assets/img/now-logo.png" alt=""> -->
          <h1 class="h1-seo">JJLD</h1>
          <h3>Cumplimos tus necesidades.</h3>
        </div>
        <!--         <h6 class="category category-absolute">Designed by
          <a href="http://invisionapp.com/" target="_blank">
            <img src="./assets/img/invision-white-slim.png" class="invision-logo" />
          </a>. Coded by
          <a href="https://www.creative-tim.com" target="_blank">
            <img src="./assets/img/creative-tim-white-slim2.png" class="creative-tim-logo" />
          </a>.</h6> -->
      </div>
    </div>
    <div class="main">
      <div class="section section-quienes">
        <div class="container text-center">
          <div class="row justify-content-md-center">
            <div class="col-md-12 col-lg-8">
              <h2 class="title">Quienes Somos</h2>
              <h5 class="description">Somos una StarUp en creciemiento con años de experiencia y buenas practicas dentro
                del mundo de la tecnologia web.</h5>
            </div>
          </div>
        </div>
      </div>
      <div class="section section-basic-components">
          <div class="container">
              <div class="row">
                  <div class="col-lg-5 col-md-7 ml-auto mr-auto">
              <h2 class="title">Basic Elements</h2>
              <h6 class="category">The core elements of your website</h6>
              <h5 class="description">We re-styled every Bootstrap 4 element to match the Now UI Kit style.  All the Bootstrap 4 components that you need in a development have been re-design with the new look. Besides the numerous basic elements, we have also created additional classes. All these items will help you take your project to the next level.</h5>
            </div>
            <div class="col-lg-6 col-md-12">
              <div class="image-container">
                <img class="components-macbook" src="./assets/img/ipad.png" alt="">
                <img class="table-img" src="./assets/img/presentation-page/table.jpg" alt="">
                <img class="share-btn-img" src="./assets/img/presentation-page/share-btn.jpg" alt="">
                <img class="coloured-card-btn-img" src="./assets/img/presentation-page/coloured-card-with-btn.jpg" alt="">
                <img class="coloured-card-img" src="./assets/img/presentation-page/coloured-card.jpg" alt="">
                <img class="social-img" src="./assets/img/presentation-page/social-row.jpg" alt="">
                <img class="linkedin-btn-img" src="./assets/img/presentation-page/linkedin-btn.jpg" alt="">
              </div>
            </div>
          </div>
          </div>
      </div>      
      <div class="section section-nucleo-icons">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-md-12">
              <h2 class="title">Tecnologias de punta</h2>
              <h5 class="description">
                Desarrollo de proyectos web a medida con distintas tecnologias a la vanguardia que mejor se adapten a
                tus ideas y dependiendo las necesidades del negocio. <br><br>
                Aplicaciones moviles nativas para <b>Android</b> y <b>iOS</b> con diseños elegantes y comodos para la
                experiecia de usuario.
                <br><br>
                Web Services y desarrollo de <b>Api's</b> para una mejor respuesta y consulta de datos.
              </h5>
              <!-- <div class="nucleo-container">
              <img src="assets/img/nucleo.svg" alt="">
            </div> -->
              <!-- <a href="nucleo-icons.html" class="btn btn-primary btn-round btn-lg" target="_blank">View Demo Icons</a>
              <a href="https://nucleoapp.com/?ref=1712" class="btn btn-outline-primary btn-round btn-lg" target="_blank">View All Icons</a> -->
            </div>
            <div class="col-lg-6 col-md-12">
              <div class="icons-container">
                <i class="ui-1_send"><img src="./assets/img/tec/vue.png" width="40px" alt=""></i>
                <i class="ui-2_like"><img src="./assets/img/tec/laravel.png" width="40px" alt=""></i>
                <i class="transportation_air-baloon"><img src="./assets/img/tec/code.png" width="40px" alt=""></i>
                <i class=" text_bold"><img src="./assets/img/tec/jquery.png" width="40px" alt=""></i>
                <i class=" tech_headphones"><img src="./assets/img/tec/phyton.png" width="40px" alt=""></i>
                <i class="now-ui-icons business_bulb-63"></i>
                <i class=" shopping_cart-simple"><img src="./assets/img/tec/react.png" width="40px" alt=""></i>
                <i class=" objects_spaceship"><img src="./assets/img/tec/vue.png" width="40px" alt=""></i>
                <i class=" media-2_note-03"><img src="./assets/img/tec/angular.png" width="40px" alt=""></i>
                <i class=" ui-2_favourite-28"><img src="./assets/img/tec/php.png" width="60px" alt=""></i>
                <i class=" design_palette"><img src="./assets/img/tec/vuetify.png" width="40px" alt=""></i>
                <i class=" clothes_tie-bow"><img src="./assets/img/tec/bootstrap.png" width="80px" alt=""></i>
                <i class=" location_pin"><img src="./assets/img/tec/flutter.png" width="40px" alt=""></i>
                <i class=" objects_key-25"><img src="./assets/img/tec/materialize.png" width="60px" alt=""></i>
                <i class=" travel_istanbul"><img src="./assets/img/tec/node.png" width="70px" alt=""></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="section" id="carousel">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-lg-8 col-md-12">

            </div>
          </div>
        </div>
      </div>
      <div class="cd-section" id="features">

        <!--     *********     FEATURES 1      *********      -->

        <div class="features-1">
          <div class="container">
            <div class="row">
              <div class="col-md-8 ml-auto mr-auto">
                <h2 class="title">Entregamos productos de calidad</h2>
                <h4 class="description">Insight to help you create, connect, and convert. Understand Your Audience's
                  Interests, Influence, Interactions, and Intent. Discover emerging topics and influencers to reach new
                  audiences.</h4>
              </div>
            </div>

            <div class="row">
              <div class="col-md-4">
                <div class="info info-hover">
                  <div class="icon icon-warning">
                    <i class="now-ui-icons design-2_ruler-pencil"></i>
                  </div>
                  <h4 class="info-title">Diseños Propios</h4>
                  <p class="description">Nuestros proyectos son diseñados a medidas de nuestros clientes.</p>
                </div>
              </div>
              <div class="col-md-4">
                  <div class="info info-hover">
                    <div class="icon icon-success">
                      <i class="now-ui-icons business_chart-pie-36"></i>
                    </div>
                    <h4 class="info-title">Auto-administrables</h4>
                    <p class="description">Proyectos auto-administables para administracion propia de nuestors clientes.
                    </p>
                  </div>
                </div>              
              <div class="col-md-4">
                <div class="info info-hover">
                  <div class="icon icon-primary">
                    <i class="now-ui-icons ui-2_chat-round"></i>
                  </div>
                  <h4 class="info-title">Mantención web</h4>
                  <p class="description">Ofrecemos mantencion web a todos nuestors clientes para que mantenga al dia su
                    sitio web actualizado.</p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!--     *********    END FEATURES 1      *********      -->

        <!--     *********     FEATURES 2      *********      -->

        <div class="features-2 section-image" style="background-image: url('assets/img/bg22.jpg')">
          <div class="container-fluid">
            <div class="row">
              <div class="col-md-8 mr-auto ml-auto">
                <h2 class="title">Trello lets you work more.</h2>
                <h4 class="description">Trello’s boards, lists, and cards enable you to organize and prioritize your
                  projects in a fun, flexible and rewarding way.</h4>
              </div>
            </div>

            <div class="row">
              <div class="col-md-4">
                <div class="info">
                  <div class="icon icon-primary icon-circle">
                    <i class="now-ui-icons users_single-02"></i>
                  </div>
                  <h4 class="info-title">Work With Any Team</h4>
                  <p class="description">Whether it’s for work or even the next family vacation, Trello helps your team.
                  </p>
                </div>
              </div>

              <div class="col-md-4">
                <div class="info">
                  <div class="icon icon-danger icon-circle">
                    <i class="now-ui-icons business_chart-bar-32"></i>
                  </div>
                  <h4 class="info-title">A Productivity Platform</h4>
                  <p class="description">Integrate the apps your team already uses directly into your workflow.</p>
                </div>
              </div>

              <div class="col-md-4">
                <div class="info">
                  <div class="icon icon-warning icon-circle">
                    <i class="now-ui-icons arrows-1_refresh-69"></i>
                  </div>
                  <h4 class="info-title">Always In Sync</h4>
                  <p class="description">No matter where you are, Trello stays in sync across all of your devices.</p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!--     *********    END FEATURES 2      *********      -->

        <!--     *********     FEATURES 3      *********      -->

        <div class="features-3">
          <div class="container">
            <div class="row">
              <div class="col-md-8 ml-auto mr-auto">
                <h2 class="title">Simpler. Smarter. Faster.</h2>
                <h4 class="description">The CloudCheckr Cloud Management Platform (CMP) provides full visibility and
                  control to reduce costs, improve cybersecurity posture, and automate critical tasks.</h4>
              </div>
            </div>

            <div class="row">
              <div class="col-md-4">
                <div class="info info-hover">
                  <div class="icon icon-success icon-circle">
                    <i class="now-ui-icons objects_globe"></i>
                  </div>
                  <h4 class="info-title">Asset Management</h4>
                  <p class="description">Cross-account dashboards provide sophisticated reporting for enterprise.</p>
                </div>
              </div>

              <div class="col-md-4">
                <div class="info info-hover">
                  <div class="icon icon-info icon-circle">
                    <i class="now-ui-icons education_atom"></i>
                  </div>
                  <h4 class="info-title">Resource Utilization</h4>
                  <p class="description">CloudCheckr provides summary and detailed usage statistics for resources.</p>
                </div>
              </div>

              <div class="col-md-4">
                <div class="info info-hover">
                  <div class="icon icon-primary icon-circle">
                    <i class="now-ui-icons tech_watch-time"></i>
                  </div>
                  <h4 class="info-title">Self-Healing</h4>
                  <p class="description">CloudCheckr enables users to save money, time, and effort.</p>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!--     *********    END FEATURES 3      *********      -->


        <!--     *********     FEATURES 4      *********      -->

        <div class="features-4">
          <div class="container">
            <div class="row">
              <div class="col-md-8 ml-auto mr-auto text-center">
                <h2 class="title">Coming home, a pleasure!</h2>
                <h4 class="description">Havenly is a convenient, personal and affordable way to redecorate your home
                  room by room. Collaborate with our professional interior designers on our online platform. </h4>
              </div>
            </div>

            <div class="row">
              <div class="col-md-4">
                <div class="card card-background card-raised" data-background-color=""
                  style="background-image: url('assets/img/bg24.jpg')">
                  <div class="info">
                    <div class="icon icon-white">
                      <i class="now-ui-icons business_bulb-63"></i>
                    </div>
                    <div class="description">
                      <h4 class="info-title">Collaborate on ideas</h4>
                      <p>Your designer will come back to you with an initial set of ideas.</p>
                      <a href="#pablo" class="ml-3">Find more...</a>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-md-4">
                <div class="card card-background card-raised" data-background-color=""
                  style="background-image: url('assets/img/bg23.jpg')">
                  <div class="info">
                    <div class="icon icon-white">
                      <i class="now-ui-icons business_badge"></i>
                    </div>
                    <div class="description">
                      <h4 class="info-title">Pick your designer</h4>
                      <p>Havenly interior designers are vetted professionals and real people.</p>
                      <a href="#pablo">Find more...</a>
                    </div>
                  </div>
                </div>
              </div>

              <div class="col-md-4">
                <div class="card card-background card-raised" data-background-color=""
                  style="background-image: url('assets/img/bg25.jpg')">
                  <div class="info">
                    <div class="icon icon-white">
                      <i class="now-ui-icons location_map-big"></i>
                    </div>
                    <div class="description">
                      <h4 class="info-title">Visualize your room</h4>
                      <p>Share a floor plan, and we'll create a visualization of your room.</p>
                      <a href="#pablo" class="ml-3">Find more...</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>

        <!--     *********    END FEATURES 4      *********      -->


        <!--     *********     FEATURES 5      *********      -->

        <div class="features-5">
          <div class="container">
            <div class="row">
              <div class="col-md-5">

                <h2 class="title">Working is a pleasure</h2>

                <div class="info info-horizontal">
                  <div class="icon icon-primary icon-circle">
                    <i class="now-ui-icons location_world"></i>
                  </div>
                  <div class="description">
                    <h4 class="info-title">Hundreds of Components</h4>
                    <p>The moment you use Now UI Kit, you know you’ve never felt anything like it. With a single use
                      lets you do more than ever before. </p>
                  </div>
                </div>

                <div class="info info-horizontal">
                  <div class="icon icon-primary icon-circle">
                    <i class="now-ui-icons sport_user-run"></i>
                  </div>
                  <div class="description">
                    <h4 class="info-title">Easy to Use</h4>
                    <p>Divide details about your product or agency work into parts. Write a few lines about each one. A
                      paragraph describing a feature.</p>
                  </div>
                </div>

                <div class="info info-horizontal">
                  <div class="icon icon-primary icon-circle">
                    <i class="now-ui-icons ui-2_time-alarm"></i>
                  </div>
                  <div class="description">
                    <h4 class="info-title">Fast Prototyping</h4>
                    <p>Divide details about your product or agency work into parts. Write a few lines about each one. A
                      paragraph describing a feature.</p>
                  </div>
                </div>
              </div>
              <div class="col-md-7">
                <div class="tablet-container">
                  <img src="assets/img/ipad2-inverted.png">
                </div>
              </div>
            </div>
          </div>

        </div>

        <!--     *********    END FEATURES 5      *********      -->


        <!--     *********     FEATURES 6      *********      -->

        <div class="features-6">
          <div class="container">
            <div class="row">
              <div class="col-md-8 ml-auto mr-auto text-center">
                <h2 class="title">Working is a pleasure</h2>
                <h4 class="description">This is the paragraph where you can write more details about your product. Keep
                  you user engaged by providing meaningful information.</h4>
              </div>
            </div>

            <div class="row">

              <div class="col-md-4">
                <div class="info info-horizontal">
                  <div class="icon icon-info">
                    <i class="now-ui-icons design-2_html5"></i>
                  </div>
                  <div class="description">
                    <h5 class="info-title">For Developers</h5>
                    <p>The moment you use Now UI Kit, you know you’ve never felt anything like it. With a single use,
                      this powerfull UI Kit lets you do more than ever before. </p>
                  </div>
                </div>

                <div class="info info-horizontal">
                  <div class="icon icon-danger">
                    <i class="now-ui-icons design_palette"></i>
                  </div>
                  <div class="description">
                    <h4 class="info-title">For Designers</h4>
                    <p>Divide details about your product or agency work into parts. Write a few lines about each one. A
                      paragraph describing a feature will be enough.</p>
                  </div>
                </div>
              </div>

              <div class="col-md-4">
                <div class="phone-container">
                  <img src="assets/img/iphone2.png">
                </div>
              </div>

              <div class="col-md-4">
                <div class="info info-horizontal">
                  <div class="icon icon-primary">
                    <i class="now-ui-icons design-2_ruler-pencil"></i>
                  </div>
                  <div class="description">
                    <h5 class="info-title">Bootstrap Grid</h5>
                    <p>Divide details about your product or agency work into parts. Write a few lines about each one. A
                      paragraph describing a feature will be enough.</p>
                  </div>
                </div>

                <div class="info info-horizontal">
                  <div class="icon icon-success">
                    <i class="now-ui-icons files_single-copy-04"></i>
                  </div>
                  <div class="description">
                    <h4 class="info-title">Example Pages Included</h4>
                    <p>Divide details about your product or agency work into parts. Write a few lines about each one. A
                      paragraph describing a feature will be enough.</p>
                  </div>
                </div>
              </div>
            </div>

          </div>
        </div>

        <!--     *********    END FEATURES 6      *********      -->

        <!--     *********     FEATURES 7      *********      -->

        <div class="features-7 section-image" style="background-image: url('assets/img/bg11.jpg')">

          <div class="col-md-8 mr-auto ml-auto text-center">
            <h2 class="title">Working is a pleasure</h2>
            <h4 class="description">This is the paragraph where you can write more details about your product. Keep you
              user engaged by providing meaningful information.</h4>
          </div>

          <div class="container-fluid">
            <div class="row">
              <div class="col-md-6 px-0">
                <div class="col-sm-12">
                  <div class="info info-horizontal">
                    <div class="icon">
                      <i class="now-ui-icons design-2_html5"></i>
                    </div>
                    <div class="description">
                      <h5 class="info-title">For Developers</h5>
                      <p class="description">The moment you use Now UI Kit, you know you’ve never felt anything like it.
                        With a single use, this powerfull UI Kit lets you do more than ever before. </p>
                    </div>
                  </div>
                  <div class="info info-horizontal">
                    <div class="icon">
                      <i class="now-ui-icons design_palette"></i>
                    </div>
                    <div class="description">
                      <h5 class="info-title">For Designers</h5>
                      <p class="description">The moment you use Now UI Kit, you know you’ve never felt anything like it.
                        With a single use, this powerfull UI Kit lets you do more than ever before. </p>
                    </div>
                  </div>
                  <div class="info info-horizontal">
                    <div class="icon">
                      <i class="now-ui-icons design-2_ruler-pencil"></i>
                    </div>
                    <div class="description">
                      <h5 class="info-title">For Artists</h5>
                      <p class="description">The moment you use Now UI Kit, you know you’ve never felt anything like it.
                        With a single use, this powerfull UI Kit lets you do more than ever before. </p>
                    </div>
                  </div>
                </div>

              </div>

              <div class="col-md-6">
                <div class="image-container">
                  <img src="assets/img/ipad3.png" alt="">
                </div>
              </div>

            </div>
          </div>
        </div>

        <!--     *********    END FEATURES 7      *********      -->

        <!--     *********     FEATURES 8      *********      -->

        <div class="features-8 section-image" style="background-image: url('assets/img/bg30.jpg')">

          <div class="col-md-8 ml-auto mr-auto text-center">
            <h2 class="title">Working is a pleasure</h2>
            <h4 class="description">Woodpecker.co is a follow-up automation SaaS founded in 2015. We’re an international
              team of 17, speaking 4 languages. Our mission is to enable all B2B companies to connect with their Ideal
              Customers.</h4>
          </div>

          <div class="container">
            <div class="row">
              <div class="col-md-3">
                <div class="card">
                  <div class="card-image">
                    <img src="assets/img/bg28.jpg" class="rounded" alt="">
                  </div>
                  <div class="info text-center">
                    <div class="icon">
                      <i class="now-ui-icons ui-1_email-85"></i>
                    </div>
                    <h4 class="info-title">Reply detection</h4>
                    <p class="description">If you get a reply, further follow-ups are automatically stopped.</p>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card">
                  <div class="card-image">
                    <img src="assets/img/bg26.jpg" class="rounded" alt="">
                  </div>
                  <div class="info text-center">
                    <div class="icon">
                      <i class="now-ui-icons ui-1_calendar-60"></i>
                    </div>
                    <h4 class="info-title">Follow-up</h4>
                    <p class="description">Just set a number of days that you want send a follow-up. </p>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card">
                  <div class="card-image">
                    <img src="assets/img/bg27.jpg" class="rounded" alt="">
                  </div>
                  <div class="info text-center">
                    <div class="icon">
                      <i class="now-ui-icons ui-1_send"></i>
                    </div>
                    <h4 class="info-title">Cold email</h4>
                    <p class="description">Unlimited number of prospects daily with personalized emails.</p>
                  </div>
                </div>
              </div>

              <div class="col-md-3">
                <div class="card">
                  <div class="card-image">
                    <img src="assets/img/bg29.jpg" class="rounded" alt="">
                  </div>
                  <div class="info text-center">
                    <div class="icon">
                      <i class="now-ui-icons ui-2_like"></i>
                    </div>
                    <h4 class="info-title">Teamwork</h4>
                    <p class="description">You and your teammates won’t address the same person twice. </p>
                  </div>
                </div>
              </div>



            </div>
          </div>
        </div>

        <!--     *********    END FEATURES 8      *********      -->

      </div>
      <div class="section section-contact-us section-contacto text-center">
        <div class="container">
          <h2 class="title">Quieres contar con nuestros servicios?</h2>
          <p class="description">Contactanos y en breve te responderemos.</p>
          <div class="row">
            <div class="col-lg-6 text-center col-md-8 ml-auto mr-auto">
              <div class="input-group input-lg">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <i class="now-ui-icons users_circle-08"></i>
                  </span>
                </div>
                <input type="text" class="form-control" placeholder="First Name...">
              </div>
              <div class="input-group input-lg">
                <div class="input-group-prepend">
                  <span class="input-group-text">
                    <i class="now-ui-icons ui-1_email-85"></i>
                  </span>
                </div>
                <input type="text" class="form-control" placeholder="Email...">
              </div>
              <div class="textarea-container">
                <textarea class="form-control" name="name" rows="4" cols="80"
                  placeholder="Type a message..."></textarea>
              </div>
              <div class="send-button">
                <a href="#pablo" class="btn btn-primary btn-round btn-block btn-lg">Send Message</a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <footer class="footer footer-default">
        <div class=" container ">
          <nav>
            <ul>
              <li>
                <a href="https://www.creative-tim.com">
                  Creative Tim
                </a>
              </li>
              <li>
                <a href="http://presentation.creative-tim.com">
                  About Us
                </a>
              </li>
              <li>
                <a href="http://blog.creative-tim.com">
                  Blog
                </a>
              </li>
            </ul>
          </nav>
          <div class="copyright" id="copyright">
            &copy;
            <script>
              document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
            </script>, Designed by
            <a href="https://www.invisionapp.com" target="_blank">Invision</a>. Coded by
            <a href="https://www.creative-tim.com" target="_blank">Creative Tim</a>.
          </div>
        </div>
      </footer>

    </div>
    <!--   Core JS Files   -->
    <script src="./assets/js/core/jquery.min.js" type="text/javascript"></script>
    <script src="./assets/js/core/popper.min.js" type="text/javascript"></script>
    <script src="./assets/js/core/bootstrap.min.js" type="text/javascript"></script>

    <!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
    <script src="./assets/js/plugins/bootstrap-switch.js"></script>

    <!--  Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
    <script src="./assets/js/plugins/nouislider.min.js" type="text/javascript"></script>

    <!--  Plugin for the DatePicker, full documentation here: https://github.com/uxsolutions/bootstrap-datepicker -->
    <script src="./assets/js/plugins/moment.min.js"></script>

    <!--	Plugin for Tags, full documentation here: https://github.com/bootstrap-tagsinput/bootstrap-tagsinputs  -->
    <script src="./assets/js/plugins/bootstrap-tagsinput.js"></script>
    <!--	Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
    <script src="./assets/js/plugins/bootstrap-selectpicker.js" type="text/javascript"></script>

    <!--  Plugin for the DateTimePicker, full documentation here: https://eonasdan.github.io/bootstrap-datetimepicker/ -->
    <script src="./assets/js/plugins/bootstrap-datetimepicker.js" type="text/javascript"></script>

    <!--  Google Maps Plugin    -->

    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB2Yno10-YTnLjjn_Vtk0V8cdcY5lC4plU"></script>


    <!-- Control Center for Now Ui Kit: parallax effects, scripts for the example pages etc -->
    <script src="./assets/js/now-ui-kit.min.js?v=1.3.0" type="text/javascript"></script>
    <!-- Sharrre libray -->
    <script src="./assets/demo/jquery.sharrre.js"></script>

    <script>
      $(document).ready(function () {



        if ($('.facebook-sharrre').length != 0) {
          $('.facebook-sharrre').sharrre({
            share: {
              facebook: true
            },
            enableHover: false,
            enableTracking: false,
            enableCounter: false,
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('facebook');
            },
            template: '<i class="fa fa-facebook-square"></i>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }

        if ($('.facebook-sharrre-nav').length != 0) {
          $('.facebook-sharrre-nav').sharrre({
            share: {
              facebook: true
            },
            enableHover: false,
            enableTracking: false,
            enableCounter: false,
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('facebook');
            },
            template: '<i class="fa fa-facebook-square"></i><p class="hidden-lg-up">Facebook</p>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }









        if ($('.linkedin-sharrre').length != 0) {
          $('.linkedin-sharrre').sharrre({
            share: {
              linkedin: true
            },
            enableCounter: false,
            enableHover: false,
            enableTracking: false,
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('linkedin');
            },
            template: '<i class="fa fa-linkedin"></i>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }

        if ($('.linkedin-sharrre-nav').length != 0) {
          $('.linkedin-sharrre-nav').sharrre({
            share: {
              linkedin: true
            },
            enableCounter: false,
            enableHover: false,
            enableTracking: false,
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('linkedin');
            },
            template: '<i class="fa fa-linkedin"></i><p class="hidden-lg-up">LinkedIn</p>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }

        if ($('.twitter-sharrre').length != 0) {
          $('.twitter-sharrre').sharrre({
            share: {
              twitter: true
            },
            enableHover: false,
            enableTracking: false,
            enableCounter: false,
            buttons: { twitter: { via: 'CreativeTim' } },
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('twitter');
            },
            template: '<i class="fa fa-twitter"></i>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }

        if ($('.twitter-sharrre-nav').length != 0) {
          $('.twitter-sharrre-nav').sharrre({
            share: {
              twitter: true
            },
            enableHover: false,
            enableTracking: false,
            enableCounter: false,
            buttons: { twitter: { via: 'CreativeTim' } },
            click: function (api, options) {
              api.simulateClick();
              api.openPopup('twitter');
            },
            template: '<i class="fa fa-twitter"></i><p class="hidden-lg-up">Twitter</p>',
            url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
          });
        }


        // Facebook Pixel Code Don't Delete
        !function (f, b, e, v, n, t, s) {
          if (f.fbq) return; n = f.fbq = function () {
            n.callMethod ?
            n.callMethod.apply(n, arguments) : n.queue.push(arguments)
          }; if (!f._fbq) f._fbq = n;
          n.push = n; n.loaded = !0; n.version = '2.0'; n.queue = []; t = b.createElement(e); t.async = !0;
          t.src = v; s = b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t, s)
        }(window,
          document, 'script', '//connect.facebook.net/en_US/fbevents.js');

        try {
          fbq('init', '111649226022273');
          fbq('track', "PageView");

        } catch (err) {
          console.log('Facebook Track Error:', err);
        }

      });
    </script>
    <noscript>
      <img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=111649226022273&ev=PageView&noscript=1" />

    </noscript>

    <script>
      $(document).ready(function () {
        // the body of this function is in assets/js/now-ui-kit.js
        nowuiKit.initContactUsMap();
      });
    </script>
    <script>
      $(document).ready(function () {
        // the body of this function is in assets/js/now-ui-kit.js
        nowuiKit.initSliders();
      });

      function scrollToDownload() {

        if ($('.section-download').length != 0) {
          $("html, body").animate({
            scrollTop: $('.section-download').offset().top
          }, 1000);
        }
      }
      function scrollToQuienes() {

        if ($('.section-quienes').length != 0) {
          $("html, body").animate({
            scrollTop: $('.section-quienes').offset().top
          }, 1000);
        }
      }
      function scrollToServicios() {

        if ($('.section-servicios').length != 0) {
          $("html, body").animate({
            scrollTop: $('.section-servicios').offset().top
          }, 1000);
        }
      }
      function scrollToPortafolio() {

        if ($('.section-portafolio').length != 0) {
          $("html, body").animate({
            scrollTop: $('.section-portafolio').offset().top
          }, 1000);
        }
      }
      function scrollTocontacto() {

        if ($('.section-contacto').length != 0) {
          $("html, body").animate({
            scrollTop: $('.section-contacto').offset().top
          }, 1000);
        }
      }     
    </script>
<script>
  $(document).ready(function(){
    
    
    
    if($('.facebook-sharrre').length != 0){
    $('.facebook-sharrre').sharrre({
      share: {
        facebook: true
      },
      enableHover: false,
      enableTracking: false,
      enableCounter: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('facebook');
      },
      template: '<i class="fa fa-facebook-square"></i>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}

if($('.facebook-sharrre-nav').length != 0){
    $('.facebook-sharrre-nav').sharrre({
      share: {
        facebook: true
      },
      enableHover: false,
      enableTracking: false,
      enableCounter: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('facebook');
      },
      template: '<i class="fa fa-facebook-square"></i><p class="hidden-lg-up">Facebook</p>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}







    

    if($('.linkedin-sharrre').length != 0){
    $('.linkedin-sharrre').sharrre({
      share: {
        linkedin: true
      },
      enableCounter: false,
      enableHover: false,
      enableTracking: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('linkedin');
      },
      template: '<i class="fa fa-linkedin"></i>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
}

if($('.linkedin-sharrre-nav').length != 0){
    $('.linkedin-sharrre-nav').sharrre({
      share: {
        linkedin: true
      },
      enableCounter: false,
      enableHover: false,
      enableTracking: false,
      click: function(api, options){
        api.simulateClick();
        api.openPopup('linkedin');
      },
      template: '<i class="fa fa-linkedin"></i><p class="hidden-lg-up">LinkedIn</p>',
      url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
    });
} 

    if($('.twitter-sharrre').length != 0){
        $('.twitter-sharrre').sharrre({
          share: {
            twitter: true
          },
          enableHover: false,
          enableTracking: false,
          enableCounter: false,
          buttons: { twitter: {via: 'CreativeTim'}},
          click: function(api, options){
            api.simulateClick();
            api.openPopup('twitter');
          },
          template: '<i class="fa fa-twitter"></i>',
          url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
        });
    }

    if($('.twitter-sharrre-nav').length != 0){
        $('.twitter-sharrre-nav').sharrre({
          share: {
            twitter: true
          },
          enableHover: false,
          enableTracking: false,
          enableCounter: false,
          buttons: { twitter: {via: 'CreativeTim'}},
          click: function(api, options){
            api.simulateClick();
            api.openPopup('twitter');
          },
          template: '<i class="fa fa-twitter"></i><p class="hidden-lg-up">Twitter</p>',
          url: 'http://demos.creative-tim.com/now-ui-kit-pro/presentation.html'
        });
    }

    
    // Facebook Pixel Code Don't Delete
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');

try{
  fbq('init', '111649226022273');
  fbq('track', "PageView");

}catch(err) {
  console.log('Facebook Track Error:', err);
}

  });
</script>
<noscript>
  <img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=111649226022273&ev=PageView&noscript=1"
/>

</noscript>

<!-- Library for parallax, used just in Presentation Page -->
  <script src="./assets/js/plugins/presentation-page/rellax.min.js" type="text/javascript"></script>
  <!-- Place this tag in your head or just before your close body tag. -->
  <script async="" defer="" src="https://buttons.github.io/buttons.js"></script>
  <script type="text/javascript">
      $(document).ready(function(){
          if ($(window).width() >= 991){

              setTimeout(function(){
                  var rellax = new Rellax('.rellax', {
                      center: true
                  });
              }, 5000);

              var rellaxHeader = new Rellax('.rellax-header');
              var rellaxText = new Rellax('.rellax-text');
          }

      });
  </script>    
</body>

</html>